@charset "utf-8";
/* CSS Document */

#pj_features_category {
	margin-top: 30px;
}
#pj_features_title_left {
	margin-top: 25px;
	margin-bottom: 10px;
	float:left;
}
#pj_features_title_right {
	margin-top: 25px;
	margin-bottom: 10px;
	float:right;
}

#pj_features_title_left table,
#pj_features_title_right table
{
	margin-top	: 10px;
}

#pj_features_title {
	margin-top: 25px;
	margin-bottom: 10px;
}


/*	pj_features_title(class)	*/

.pj_features_title_left {
	margin-top: 25px;
	margin-bottom: 10px;
	float:left;
}
.pj_features_title_right {
	margin-top: 25px;
	margin-bottom: 10px;
	float:right;
}

.pj_features_title_left table,
.pj_features_title_right table
{
	margin-top	: 10px;
}

.pj_features_title {
	margin-top: 25px;
	margin-bottom: 10px;
}

/*	pj_features_title(class)	*/



#pj_footerlink {
	text-align: center;
	font-size: 12px;
	background: #EFEFEF;
	margin-top: 55px;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#pj_footerlink a {
	color: #00309C;
	text-decoration: none;
}

#pj_footerlink a:link {
	color: #00309C;
}

#pj_footerlink a:visited {
	color: #00309C;
}

#pj_footerlink a:hover {
	color: #00309C;
	text-decoration: underline;
}
#pj_features_ul {
	list-style-position: outside;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	list-style-type: disc;
}
.pj_features_point {
	margin-right: 2px;
}
.pj_features_link_text {
	font-size: 11px;
}
/*
a:link {
	color: #135da3;
}

a:visited {
	color: #6813BD;
}

a:hover {
	color: #135da3;
}
*/